package cz.moneta.test.dsl.ufo.operations.ufoOperations;

import cz.moneta.test.dsl.ufo.operations.client.clientDetail.STS701_S002_ClientDetailPage;
import cz.moneta.test.harness.support.web.WebFlow;

public interface ZKU704_S001_ChangeContactDataTransitions extends WebFlow<ZKU704_S001_ChangeContactDataTransitions> {

    PSP701_S004_PrintTemplatePage onPrintTemplatePage();

    PSP701_S001_AmortizationPage onAmortizationPage();

    STS701_S002_ClientDetailPage onClientDetailPage();
}
